#!/bin/bash

# ---------------------------------------------------------
MAKE_DIST="cmake -DCMAKE_INSTALL_PREFIX=/usr . && make dist"
NOT_TARGET_DISTRIBUTIONS="lucid precise trusty"   # <<-- Distrubutions which are *not* supported!
MAINTAINER="Thomas Dreibholz <dreibh@iem.uni-due.de>"
DEBIAN_LAST_ENTRY=""
UBUNTU_LAST_ENTRY="04 May 2011 07:14:21"
SKIP_PACKAGE_SIGNING=0   # <<-- Must be set to 0 (=off) for PPA upload!
# ---------------------------------------------------------
